.news-main-data._inner {
    top: 0;
}

.articles-item-mark._inner {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
}

.certificate-inner-container{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}

.awards-inner-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

@media screen and (max-width: 1440px){
    .certificate-inner-container, .awards-inner-container {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 1240px){
    .certificate-inner-container, .awards-inner-container {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width: 780px){
    .certificate-inner-container, .awards-inner-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 480px){
    .certificate-inner-container, .awards-inner-container {
        grid-template-columns: repeat(1, 1fr);
    }
}

font.notetext {
    color: inherit;
}

.gallery-item-title {
    display: block;
    width: 100%;
    position: absolute;
    bottom: 90px;
    left: 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    z-index: 2;
    opacity: 0;
    transition: .3s;
}

.gallery-item:hover .gallery-item-title {
    opacity: 1
}

.certificate-slider {
    width: 100%;
}

.img {
    display: block;
}

.languages-item.active {
    color: #2b2e38
}

.products-detail-info-title.part {margin-bottom: 15px;}